@charset "utf-8";

/* ======================================================
 * layout_pc.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
 * Print
====================================================== */

@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  
  /* ----- a ----- */
  .menu-megadrop a,
  .footer-navi .navi_list > li > a {
    color: #fff;
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button > a:hover,
  .Assist-navi .navi_list > li > a.block:hover {
    color: #363581;
  }
  
  /* ----- opacity ----- */
  .header-link .link_list > li > a:hover,
  .header-search .search_submit:hover,
  .menu-megadrop .megadrop_index_layout > a.block:hover,
  .menu-megadrop .megadrop_index_layout_v2 > a.block:hover .megadrop_index_image img,
  .sidebar-nav > .nav_head > a.navi_label:hover,
  .Assist-navi .navi_list > li > a.block:hover .navi_image,
  .Pagetop a:hover {
    opacity: .7;
  }
  
  /* ----- transition ----- */
  .header-search .search_submit,
  .menu-megadrop .megadrop_index_layout_v2 > a.block .megadrop_index_image img,
  .Assist-navi .navi_list .navi_image {
    -webkit-transition: opacity .2s ease-out 0s;
    transition: opacity .2s ease-out 0s;
  }
  .header-navi .navi_global > li > a .nav_label::before {
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
  }
  .sidebar-nav .nav_category > li > a.navi_label {
    -webkit-transition: box-shadow .2s ease-out 0s;
    transition: box-shadow .2s ease-out 0s;
  }
  
  /* ----- link icon ----- */
  .menu-megadrop .megadrop_link_text > li > .a-blank::after,
  .menu-megadrop .megadrop_link_text > li > .a-pdf::after {
    display: inline-block;
    margin: .3em 0 0 12px;
  }
  .menu-megadrop .megadrop_index_layout > .a-blank::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf::after,
  .Assist-navi .navi_list a.a-blank::after,
  .Assist-navi .navi_list a.a-pdf::after {
    display: none;
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank .megadrop_index_caption .megadrop_index_title::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-blank .navi_label::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    vertical-align: top;
    content: "";
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-blank .navi_label::after {
    width: 20px; height: 20px; background: url(/english/common/img/cmn_link_blank_ic01.png) no-repeat 0 0;
  }
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf .megadrop_index_caption .megadrop_index_title::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    width: 20px; height: 20px; background: url(/english/common/img/cmn_link_pdf_ic01.png) no-repeat 0 0;
  }
  .menu-megadrop .megadrop_index_layout > .a-blank .megadrop_index_caption::after,
  .menu-megadrop .megadrop_index_layout > .a-pdf .megadrop_index_caption::after {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .menu-megadrop .megadrop_index_layout_v2 > .a-blank .megadrop_index_caption .megadrop_index_title::after,
  .menu-megadrop .megadrop_index_layout_v2 > .a-pdf .megadrop_index_caption .megadrop_index_title::after {
    display: inline-block;
    margin: .3em 0 0 12px;
  }
  .Assist-navi .navi_list a.a-blank .navi_label::after,
  .Assist-navi .navi_list a.a-pdf .navi_label::after {
    display: inline-block;
    margin: .15em 0 0 10px;
  }
  
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    height: 84px;
    border-bottom: 1px solid #e0e0e0;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 0 rgba(204,204,204,.3);
    box-shadow: 0 1px 0 0 rgba(204,204,204,.3);
    z-index: 1001;
  }
  .HeaderBody {
    width: 100%;
    max-width: 1920px;
    height: 83px;
    margin: 0 auto;
    padding: 0 30px 0 60px;
  }
  .HeaderBody > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- header-identity ----- */
  .header-identity {
    float: left;
  }
  .header-identity .identity_logo {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    height: 83px;
  }
  
  /* ----- header-wrap ----- */
  .header-wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
    float: right;
    height: 83px;
  }
  
  /* ----- header-navi ----- */
  .header-navi .navi_global {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .header-navi .navi_global > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    padding: 0 25px;
    height: 83px;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.25;
  }
  .header-navi .navi_global > li > a .nav_label_sub {
    font-size: 1.6rem;
  }
  .header-navi .navi_global > li > a:hover {
    text-decoration: none;
  }
  .header-navi .navi_global > li > a .nav_label {
    display: inline-block;
  }
  .header-navi .navi_global > li > a .nav_label::before {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: calc(100% - 50px);
    height: 4px;
    background-color: transparent;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
  }
  .header-navi .navi_global > li:hover > a .nav_label::before,
  .header-navi .navi_global > li.is-current > a .nav_label::before {
    background-color: #363581;
  }
  
  /* ----- menu-megadrop ----- */
  .menu-megadrop {
    display: none;
    position: fixed;
    top: 83px;
    left: 0;
    width: 100%;
    max-height: calc(100vh - 83px);
    background-color: #434188;
    border-bottom: 1px solid #434188;
    -webkit-box-shadow: 0 1px 0 0 rgba(204,204,204,.3);
    box-shadow: 0 1px 0 0 rgba(204,204,204,.3);
    color: #fff;
    overflow-y: auto;
  }
  /* megadrop_container */
  .menu-megadrop > .megadrop_container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    position: relative;
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 60px 39px;
  }
  /* megadrop_heading */
  .menu-megadrop .megadrop_heading {
    width: 23.5%;
    padding-right: 35px;
    border-right: 1px solid #6967a0;
  }
  .menu-megadrop .megadrop_heading > *:first-child {
    margin-top: 0 !important;
  }
  .menu-megadrop .megadrop_heading > .megadrop_heading_title {
    position: relative;
    padding-bottom: 10px;
    font-size: 2.7rem;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_heading > .megadrop_heading_title + * {
    margin-top: 1.5em !important;
  }
  .menu-megadrop .megadrop_heading > .megadrop_heading_title::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 106px;
    height: 1px;
    background-color: #fff;
    content: "";
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button {
    margin-top: 1.5em;
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button > a {
    display: block;
    padding: 15px;
    border: 1px solid #9b9ac0;
    border-bottom: 3px solid #9b9ac0;
    text-align: center;
    text-decoration: none;
  }
  .menu-megadrop .megadrop_heading .megadrop_heading_button > a:hover {
    background-color: #fff;
  }
  /* megadrop_content */
  .menu-megadrop .megadrop_content {
    width: 76.5%;
    padding-left: 35px;
  }
  .menu-megadrop .megadrop_content > *:first-child {
    margin-top: 0 !important;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title {
    margin-top: 1.5em;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_content .megadrop_content_title > a::after {
    display: inline-block;
    margin: 8px 0 0 10px;
    height: 12px;
    width: 12px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    vertical-align: top;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .menu-megadrop .megadrop_content .megadrop_content_title + *:not(.megadrop_content_title) {
    margin-top: 1em !important;
  }
  /* megadrop_column_layout */
  .menu-megadrop .megadrop_column_layout {
    margin-top: 2.75em;
  }
  .menu-megadrop .megadrop_column_layout:not([data-row-pc="auto"]) > .megadrop_column_item + .megadrop_column_item {
    margin-top: 1.75em;
  }
  .menu-megadrop .megadrop_column_layout > .megadrop_column_item > *:first-child {
    margin-top: 0 !important;
  }
  .menu-megadrop .megadrop_column_layout > .megadrop_column_item .punctuated-column > .column_item {
    padding-right: 20px;
    border-right: 1px solid #6967a0;
  }
  
  /* megadrop_link_column */
  .megadrop_link_column > .column_item > .megadrop_link_text {
    margin-top: 0!important;
  }
  
  /* megadrop_link_text */
  .menu-megadrop .megadrop_link_text {
    margin-top: 2.75em;
  }
  .menu-megadrop .megadrop_index_layout + .megadrop_link_text {
    margin-top: 1.25em;
  }
  .menu-megadrop .megadrop_link_text:not([data-row-pc="auto"]) > li + li {
    margin-top: .5em;
  }
  .menu-megadrop .megadrop_link_text > li > a {
    display: inline-block;
    position: relative;
    padding-left: 20px;
  }
  .menu-megadrop .megadrop_link_text > li > a::before {
    position: absolute;
    top: .45em;
    left: -2px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  /* megadrop_index_layout */
  .menu-megadrop .megadrop_index_layout {
    margin-top: 2em;
  }
  .menu-megadrop .megadrop_index_layout > .block {
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    text-decoration: none;
  }
  .menu-megadrop .megadrop_index_layout .megadrop_index_image img {
    width: 100%;
  }
  .menu-megadrop .megadrop_index_layout .megadrop_index_caption {
    display: table;
    position: relative;
    width: 100%;
    height: 80px;
  }
  .menu-megadrop .megadrop_index_layout .megadrop_index_caption .megadrop_index_title {
    display: table-cell;
    padding: 5px 50px;
    font-size: 2.1rem;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_index_layout_v2 {
    margin-top: 2em;
  }
  .menu-megadrop .megadrop_index_layout_v2 > .block {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_image {
    width: 30%;
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_image img {
    width: 100%;
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_caption {
    width: 70%;
    padding-left: 20px;
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_caption .megadrop_index_title {
    position: relative;
    padding-left: 20px;
  }
  .menu-megadrop .megadrop_index_layout_v2 .megadrop_index_caption .megadrop_index_title::before {
    position: absolute;
    top: .4em;
    left: -2px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  /* megadrop_box_layout */
  .menu-megadrop .megadrop_box_layout {
    margin-top: 2.75em;
    padding: 30px;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    color: #333;
  }
  .menu-megadrop .megadrop_box_layout a {
    color: #333;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_title {
    color: #363581;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.25;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_title + .megadrop_box_detail {
    margin-top: 1.25em;
  }
  .menu-megadrop .megadrop_box_layout .megadrop_box_detail > *:first-child {
    margin-top: 0 !important;
  }
  /* megadrop_box_layout */
  .menu-megadrop .megadrop_ruled_line {
    margin: 1.75em 0;
  }
  #header .menu-megadrop .megadrop_ruled_line + * {
    margin-top: 1.75em;
  }
  .menu-megadrop .megadrop_ruled_line hr {
    display: block;
    width: 100%;
    border-color: #7c7aac;
  }
  
  /* ----- header-news-area ----- */
  .header-news-area > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- header-link ----- */
  .header-link {
    margin-top: -7px;
  }
  .header-link .link_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .header-link .link_list > li {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-left: 20px;
  }
  .header-link .link_list > li > a {
    display: inline-block;
    position: relative;
    text-indent: -9999em;
    overflow: hidden;
  }
  .header-link .link_list > li > a::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
  }
  .header-link .link_list > li.type-search,
  .header-link .link_list > li.type-menu {
    display: none;
  }
  .header-link .link_list > li.type-contact > a {
    width: 30px;
    height: 25px;
  }
  .header-link .link_list > li.type-contact > a::after {
    background: url(/english/common/img/hdr_contact_ic01.png) no-repeat 0 0;
  }
  .header-link .link_list > li.type-global > a {
    width: 29px;
    height: 29px;
  }
  .header-link .link_list > li.type-global > a::after {
    background: url(/english/common/img/hdr_global_ic01.png) no-repeat 0 0;
  }
  
  /* ----- header-search ----- */
  .header-search {
    display: block !important;
    position: relative;
    width: 240px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
  }
  .header-search .search_text {
    display: inline-block;
    width: 200px;
    height: 30px;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
    vertical-align: top;
    outline: none;
  }
  .header-search .search_submit {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 30px;
    padding: 0;
    border: none;
    border-radius: 0;
    background-color: transparent;
    background-image: url(/english/common/img/hdr_search_ic01.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-indent: -9999em;
    vertical-align: top;
    overflow: hidden;
    outline: none;
    cursor: pointer;
  }
  .header-search .search_close {
    display: none;
  }
  
  /* ----- header-menu ----- */
  .header-menu {
    display: none !important;
  }
  
  /* ----- menu-overlay ----- */
  .menu-overlay {
    display: none !important;
  }
  
  /* ----- search-overlay ----- */
  .search-overlay {
    display: none !important;
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
    background-color: #fff;
  }
  .MainBody {
    margin-top: 84px;
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    padding: 10px 0 8px;
  }
  /* breadcrumbs */
  .breadcrumbs {
    width: 1200px;
    margin: 0 auto;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .breadcrumbs > li {
    position: relative;
    float: left;
    padding: 0 20px 0 28px;
  }
  .breadcrumbs > li::before {
    position: absolute;
    top: .4em;
    left: 0;
    width: 8px;
    height: 8px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .breadcrumbs > li:first-child {
    padding-left: 0;
  }
  .breadcrumbs > li:first-child::before {
    display: none;
  }
  .breadcrumbs > li:last-child {
    color: #999;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
    padding-top: 50px;
  }
  .pageHead > *:first-child,
  .pageHead > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  .pageHead > *:last-child {
    margin-bottom: 0 !important;
  }
  .pageHead > * {
    width: 1200px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  
  /* ----- container ----- */
  .container {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0 110px;
  }
  .container[data-wide="true"] {
    width: 100%;
  }
  /* contents */
  .contents {
  }
  .contents > *:first-child,
  .contents > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  [data-sidebar="true"] .contents {
    float: left;
    width: 912px;
  }
  /* sidebar */
  .sidebar {
  }
  [data-sidebar="true"] .sidebar {
    float: right;
    width: 240px;
  }
  .sidebar > *:first-child,
  .sidebar > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  .sidebar [class*="link-button"] {
    margin-top: 2.5em;
  }
  .sidebar [class*="link-button"] > li > a {
    width: 100%;
    min-width: 0;
  }
  /* sidebar-nav */
  .sidebar-nav {
    margin-top: 1.5em;
    border-bottom: 1px solid #ccc;
  }
  .sidebar-nav .nav_head > .navi_label {
    display: block;
    position: relative;
    padding: 17px 20px;
    background-color: #363581;
    color: #fff;
    font-size: 2.1rem;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.5;
  }
  .sidebar-nav .nav_category > li > .navi_label {
    display: block;
    position: relative;
    text-decoration: none;
  }
  .sidebar-nav .nav_category > li > a.navi_label:hover {
    -webkit-box-shadow: 0 0 7px 2px rgba(204,204,204,.8);
    box-shadow: 0 0 7px 2px rgba(204,204,204,.8);
    z-index: 1;
  }
  .sidebar-nav .nav_category.stage1 > li {
    border-top: 1px solid #ccc;
    line-height: 1.5;
  }
  .sidebar-nav .nav_category.stage1 > li > .navi_label {
    display: block;
    padding: 17px 20px;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
  }
  .sidebar-nav .nav_category.stage1 > li.is-current,
  .sidebar-nav .nav_category.stage1 > li.is-open {
    background-color: #f7f7fb;
  }
  .sidebar-nav .nav_category.stage1 > li.is-current > .navi_label,
  .sidebar-nav .nav_category.stage1 > li.is-open > .navi_label {
    background-color: #f7f7fb;
    font-weight: bold;
  }
  .sidebar-nav .nav_category.stage1 > li.is-heading {
    border-top-color: #363581;
  }
  .sidebar-nav .nav_category.stage1 > li.is-heading > .navi_label {
    color: #363581;
    font-weight: bold;
  }
  .sidebar-nav .nav_category.stage2 {
    display: none;
  }
  .sidebar-nav .nav_category.stage1 > li.is-current .nav_category.stage2,
  .sidebar-nav .nav_category.stage1 > li.is-open .nav_category.stage2 {
    display: block;
  }
  .sidebar-nav .nav_category.stage2 > li {
    margin-left: 10px;
  }
  .sidebar-nav .nav_category.stage2 > li > .navi_label {
    padding: 17px 20px;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
  }
  .sidebar-nav .nav_category.stage2 > li.is-current > .navi_label {
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Assist
  ------------------------------------------------------ */
  .Assist {
    width: 100%;
    min-width: 1200px;
  }
  .Assist-navi {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: 101px;
    margin: 0 auto;
    border-top: 1px solid #ccc;
    overflow: hidden;
  }
  .Assist-navi::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    background-color: #525255;
    content: "";
  }
  .Assist-navi .navi_list {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 1200px;
    background-color: #fff;
    z-index: 1;
  }
  .Assist-navi .navi_list::after {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 50px solid #525255;
    border-left: 21px solid transparent;
    content: "";
  }
  .Assist-navi .navi_list > li {
    width: calc((100% - 21px) / 3);
  }
  .Assist-navi .navi_list > li > a.block {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
    background: #fff;
    text-decoration: none;
    height: 100%;
  }
  .Assist-navi .navi_list .navi_image {
    width: 100px;
  }
  .Assist-navi .navi_list .navi_label {
    width: calc(100% - 100px);
    padding: 10px 20px;
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    width: 100%;
    min-width: 1200px;
    padding: 45px 0 175px;
    background-color: #525255;
    color: #fff;
  }
  .FooterBody {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 60px;
  }
  .FooterBody > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-navi ----- */
  .footer-navi {
    overflow: hidden;
  }
  .footer-navi .navi_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 0 -15px -40px;
    font-size: 1.6rem;
  }
  .footer-navi .navi_list > li {
    margin: 0 0 15px 40px;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    font-size: 1.6rem;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 900;
  }
  .Pagetop a {
    display: block;
    position: relative;
    width: 60px;
    height: 60px;
    background-color: #434188;
    text-indent: -9999em;
    outline: none;
    overflow: hidden;
  }
  .Pagetop a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14px;
    height: 14px;
    margin: -4px 0 0 -7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .HeaderBody::after,
  .breadcrumbs::after,
  .container::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Media Queries
====================================================== */
@media screen and (min-width: 1600px) {
  .header-navi .navi_global > li > a br {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  .header-navi .navi_global > li > a {
    padding: 0 12px;
  }
  .header-navi .navi_global > li > a .nav_label::before {
    width: calc(100% - 24px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  .HeaderBody,
  .FooterBody {
    width: 1200px;
    padding: 0;
  }
  .header-search {
    width: 200px;
  }
  .header-search .search_text {
    width: 160px;
  }
}

/* ======================================================
 * Print
====================================================== */
@media print {
  body {
    width: 1280px !important;
    margin: 0 auto !important;
  }
  body[data-browser="chrome"] {
    zoom: .85;
  }
  .Header {
    position: absolute !important;
  }
  .HeaderBody,
  .FooterBody {
    width: 1200px;
    padding: 0;
  }
  .header-navi .navi_global > li > a {
    padding: 0 12px;
  }
  .header-navi .navi_global > li > a .nav_label::before {
    width: calc(100% - 24px);
  }
  .header-search {
    width: 200px;
  }
  .header-search .search_text {
    width: 160px;
  }
  .pc-hidden,
  .Pagetop {display:none!important;}
}